package com.wrox.algorithms.geometry;


public class BruteForceClosestPairFinderTest extends AbstractClosestPairFinderTest {
    protected ClosestPairFinder createClosestPairFinder() {
        return BruteForceClosestPairFinder.INSTANCE;
    }
}
